@book{DigitalPreservationCoalition.2015,
 year = {2015},
 title = {Digital Preservation Handbook},
 url = {https://www.dpconline.org/handbook},
 edition = {2},
 editor = {{Digital Preservation Coalition}}, 
 publisher = {{Digital Preservation Coalition}}
}
@article{Loebel2024,
  title = {Calving front monitoring at a subseasonal resolution: a deep learning application for Greenland glaciers},
  volume = {18},
  ISSN = {1994-0424},
  url = {http://dx.doi.org/10.5194/tc-18-3315-2024},
  DOI = {10.5194/tc-18-3315-2024},
  number = {7},
  journal = {The Cryosphere},
  publisher = {Copernicus GmbH},
  author = {Loebel,  Erik and Scheinert,  Mirko and Horwath,  Martin and Humbert,  Angelika and Sohn,  Julia and Heidler,  Konrad and Liebezeit,  Charlotte and Zhu,  Xiao Xiang},
  year = {2024},
  month = jul,
  pages = {3315–3332}
}
@misc{deutsche_forschungsgemeinschaft_2022_6472827,
 author = {{Deutsche Forschungsgemeinschaft}},
 title = {{Guidelines for Safeguarding Good Research Practice. Code of Conduct}},
 year = 2022,
 publisher = {Zenodo},
 doi = {10.5281/zenodo.6472827}
}

@misc{coretrustseal_standards_and_certificatio_2022_7051125,
 author = {{CoreTrustSeal Standards and Certification Board}},
 title = {{CoreTrustSeal Trustworthy Data Repositories Requirements: Glossary 2023-2025}},
 year = 2022,
 publisher = {Zenodo},
 version = {V01.00},
 doi = {10.5281/zenodo.7051125}
}

@book{TheConsultiveCommitteeforSpaceDataSystems.2012,
 author = {{The Consultive Committee for Space Data Systems}},
 year = {2012},
 title = {Recommendation for Space Data System Pratices: Reference Model for an open archival information system (OAIS): Recommended practice CCSDS 650.0-M-2},
 url = {https://public.ccsds.org/Pubs/650x0m2.pdf},
 address = {Washington, DC},
 volume = {2},
 publisher = {{Magenta Book}},
 series = {Recommended Practice}
}

@INPROCEEDINGS{2022LPICo2695.6409H,
       author = {{Hezel}, D.~C. and {Lehnert}, K.~A.},
        title = "{The Future of Cosmochemical Databases: MetBase and the Astromaterials Data System (ASTROMAT) Started a Common Future}",
    booktitle = {LPI Contributions},
         year = 2022,
       series = {LPI Contributions},
       volume = {2695},
        month = aug,
          eid = {6409},
        pages = {6409},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2022LPICo2695.6409H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2022EGUGA..2413457H,
       author = {{Hezel}, Dominik C. and {Lehnert}, Kerstin A.},
        title = "{Closing the gap between related databases: MetBase and the Astromaterials Data System (Astromat) plan for a common future}",
    booktitle = {EGU General Assembly Conference Abstracts},
         year = 2022,
       series = {EGU General Assembly Conference Abstracts},
        month = may,
          eid = {EGU22-13457},
        pages = {EGU22-13457},
          doi = {10.5194/egusphere-egu22-13457},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2022EGUGA..2413457H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2021LPICo2654.2013H,
       author = {{Hezel}, D.~C. and {Marschall}, H.~R. and {Kl{\"o}cking}, M. and {Lehnert}, K.~A.},
        title = "{Upgrading MetBase to Becoming Fully FAIR and an Integral Part of International Initiatives}",
    booktitle = {LPI Contributions},
         year = 2021,
       series = {LPI Contributions},
       volume = {2654},
        month = nov,
          eid = {2013},
        pages = {2013},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2021LPICo2654.2013H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@misc{DOI:10.5281-zenodo.7989936,
  author       = {Pabon-Moreno, Daniel E. and
                  Duveiller, Gregory and
                  Reichstein, Markus and
                  Gans, Fabian and
                  Cremer, Felix and
                  Winkler, Alexander},
  title        = {dpabon/YAXArraysToolbox.jl: Zenodo publication},
  month        = may,
  year         = 2023,
  note         = {{This work has been funded by the German Research 
                   Foundation (DFG) through the project NFDI4Earth
                   (TA1 M1.1, DFG project no. 460036893,
                   https://www.nfdi4earth.de/) within the German
                   National Research Data Infrastructure (NFDI,
                   https://www.nfdi.de/).}},
  publisher    = {Zenodo},
  version      = {v0.3.2},
  doi          = {10.5281/zenodo.7989936},
}

@Article{DOI:10.1038-s41467-017-02810-8,
author="Duveiller, Gregory
and Hooker, Josh
and Cescatti, Alessandro",
title="The mark of vegetation change on Earth's surface energy balance",
journal="Nature Communications",
year="2018",
month="Feb",
day="20",
volume="9",
number="1",
pages="679",
abstract="Changing vegetation cover alters the radiative and non-radiative properties of the surface. The result of competing biophysical processes on Earth's surface energy balance varies spatially and seasonally, and can lead to warming or cooling depending on the specific vegetation change and background climate. Here we provide the first data-driven assessment of the potential effect on the full surface energy balance of multiple vegetation transitions at global scale. For this purpose we developed a novel methodology that is optimized to disentangle the effect of mixed vegetation cover on the surface climate. We show that perturbations in the surface energy balance generated by vegetation change from 2000 to 2015 have led to an average increase of 0.23{\thinspace}{\textpm}{\thinspace}0.03{\thinspace}{\textdegree}C in local surface temperature where those vegetation changes occurred. Vegetation transitions behind this warming effect mainly relate to agricultural expansion in the tropics, where surface brightening and consequent reduction of net radiation does not counter-balance the increase in temperature associated with reduction in transpiration. This assessment will help the evaluation of land-based climate change mitigation plans.",
issn="2041-1723",
doi="10.1038/s41467-017-02810-8",
}

@article{DOI:10.1016-j.envsoft.2017.12.001,
title = {Improving performance of spatio-temporal machine learning models using forward feature selection and target-oriented validation},
journal = {Environmental Modelling & Software},
volume = {101},
pages = {1-9},
year = {2018},
issn = {1364-8152},
doi = {10.1016/j.envsoft.2017.12.001},
author = {Hanna Meyer and Christoph Reudenbach and Tomislav Hengl and Marwan Katurji and Thomas Nauss},
keywords = {Cross-validation, Feature selection, Over-fitting, Random forest, Spatio-temporal, Target-oriented validation},
abstract = {Importance of target-oriented validation strategies for spatio-temporal prediction models is illustrated using two case studies: (1) modelling of air temperature (Tair) in Antarctica, and (2) modelling of volumetric water content (VW) for the R.J. Cook Agronomy Farm, USA. Performance of a random k-fold cross-validation (CV) was compared to three target-oriented strategies: Leave-Location-Out (LLO), Leave-Time-Out (LTO), and Leave-Location-and-Time-Out (LLTO) CV. Results indicate that considerable differences between random k-fold (R2 = 0.9 for Tair and 0.92 for VW) and target-oriented CV (LLO R2 = 0.24 for Tair and 0.49 for VW) exist, highlighting the need for target-oriented validation to avoid an overoptimistic view on models. Differences between random k-fold and target-oriented CV indicate spatial over-fitting caused by misleading variables. To decrease over-fitting, a forward feature selection in conjunction with target-oriented CV is proposed. It decreased over-fitting and simultaneously improved target-oriented performances (LLO CV R2 = 0.47 for Tair and 0.55 for VW).}
}

@article{DOI:10.1111-2041-210X.13650,
author = {Meyer, Hanna and Pebesma, Edzer},
title = {Predicting into unknown space? Estimating the area of applicability of spatial prediction models},
journal = {Methods in Ecology and Evolution},
volume = {12},
number = {9},
pages = {1620-1633},
keywords = {machine learning, model transferability, predictive modelling, Random Forest, remote sensing, spatial mapping, uncertainty},
doi = {10.1111/2041-210X.13650},
abstract = {Abstract Machine learning algorithms have become very popular for spatial mapping of the environment due to their ability to fit nonlinear and complex relationships. However, this ability comes with the disadvantage that they can only be applied to new data if these are similar to the training data. Since spatial mapping requires predictions to new geographic space which in many cases goes along with new predictor properties, a method to assess the area to which a prediction model can be reliably applied is required. Here, we suggest a methodology that delineates the ‘area of applicability’ (AOA) that we define as the area where we enabled the model to learn about relationships based on the training data, and where the estimated cross-validation performance holds. We first propose a ‘dissimilarity index’ (DI) that is based on the minimum distance to the training data in the multidimensional predictor space, with predictors being weighted by their respective importance in the model. The AOA is then derived by applying a threshold which is the (outlier-removed) maximum DI of the training data derived via cross-validation. We further use the relationship between the DI and the cross-validation performance to map the estimated performance of predictions. We illustrate the approach in a simulated case study chosen to mimic ecological realities and test the credibility by using a large set of simulated data. The simulation studies showed that the prediction error within the AOA is comparable to the cross-validation error of the trained model, while the cross-validation error does not apply outside the AOA. This applies to models being trained with randomly distributed training data, as well as when training data are clustered in space and where spatial cross-validation is applied. Using the relationship between DI and cross-validation performance showed potential to limit predictions to the area where a user-defined performance applies. We suggest to add the AOA computation to the modeller's standard toolkit and to present predictions for the AOA only. We further suggest to report a map of DI-dependent performance estimates alongside prediction maps and complementary to (cross-)validation performance measures and the common uncertainty estimates.},
year = {2021}
}

@Article{DOI:10.5194-essd-14-4525-2022,
AUTHOR = {Amatulli, G. and Garcia Marquez, J. and Sethi, T. and Kiesel, J. and Grigoropoulou, A. and \"Ublacker, M. M. and Shen, L. Q. and Domisch, S.},
TITLE = {Hydrography90m: a new high-resolution global hydrographic dataset},
JOURNAL = {Earth System Science Data},
VOLUME = {14},
YEAR = {2022},
NUMBER = {10},
PAGES = {4525--4550},
URL = {https://essd.copernicus.org/articles/14/4525/2022/},
DOI = {10.5194/essd-14-4525-2022}
}

@Article{DOI:10.1038-sdata.2017.122,
author="Karger, Dirk Nikolaus and Conrad, Olaf and B{\"o}hner, J{\"u}rgen and Kawohl, Tobias and Kreft, Holger and Soria-Auza, Rodrigo Wilber and Zimmermann, Niklaus E. and Linder, H. Peter and Kessler, Michael",
title="Climatologies at high resolution for the earth's land surface areas",
journal="Scientific Data",
year="2017",
volume="4",
number="1",
pages="170122",
abstract="High-resolution information on climatic conditions is essential to many applications in environmental and ecological sciences. Here we present the CHELSA (Climatologies at high resolution for the earth's land surface areas) data of downscaled model output temperature and precipitation estimates of the ERA-Interim climatic reanalysis to a high resolution of 30{\thinspace}arc{\thinspace}sec. The temperature algorithm is based on statistical downscaling of atmospheric temperatures. The precipitation algorithm incorporates orographic predictors including wind fields, valley exposition, and boundary layer height, with a subsequent bias correction. The resulting data consist of a monthly temperature and precipitation climatology for the years 1979--2013. We compare the data derived from the CHELSA algorithm with other standard gridded products and station data from the Global Historical Climate Network. We compare the performance of the new climatologies in species distribution modelling and show that we can increase the accuracy of species range predictions. We further show that CHELSA climatological data has a similar accuracy as other products for temperature, but that its predictions of precipitation patterns are better.",
issn="2052-4463",
doi="10.1038/sdata.2017.122",
url="https://doi.org/10.1038/sdata.2017.122"
}

@article{DOI:10.1371-journal.pone.0169748,
    doi = {10.1371/journal.pone.0169748},
    author = {Hengl, Tomislav AND Mendes de Jesus, Jorge AND Heuvelink, Gerard B. M. AND Ruiperez Gonzalez, Maria AND Kilibarda, Milan AND Blagotić, Aleksandar AND Shangguan, Wei AND Wright, Marvin N. AND Geng, Xiaoyuan AND Bauer-Marschallinger, Bernhard AND Guevara, Mario Antonio AND Vargas, Rodrigo AND MacMillan, Robert A. AND Batjes, Niels H. AND Leenaars, Johan G. B. AND Ribeiro, Eloi AND Wheeler, Ichsani AND Mantel, Stephan AND Kempen, Bas},
    journal = {PLOS ONE},
    publisher = {Public Library of Science},
    title = {SoilGrids250m: Global gridded soil information based on machine learning},
    year = {2017},
    volume = {12},
    url = {https://doi.org/10.1371/journal.pone.0169748},
    pages = {1-40},
    abstract = {This paper describes the technical development and accuracy assessment of the most recent and improved version of the SoilGrids system at 250m resolution (June 2016 update). SoilGrids provides global predictions for standard numeric soil properties (organic carbon, bulk density, Cation Exchange Capacity (CEC), pH, soil texture fractions and coarse fragments) at seven standard depths (0, 5, 15, 30, 60, 100 and 200 cm), in addition to predictions of depth to bedrock and distribution of soil classes based on the World Reference Base (WRB) and USDA classification systems (ca. 280 raster layers in total). Predictions were based on ca. 150,000 soil profiles used for training and a stack of 158 remote sensing-based soil covariates (primarily derived from MODIS land products, SRTM DEM derivatives, climatic images and global landform and lithology maps), which were used to fit an ensemble of machine learning methods—random forest and gradient boosting and/or multinomial logistic regression—as implemented in the R packages ranger, xgboost, nnet and caret. The results of 10–fold cross-validation show that the ensemble models explain between 56% (coarse fragments) and 83% (pH) of variation with an overall average of 61%. Improvements in the relative accuracy considering the amount of variation explained, in comparison to the previous version of SoilGrids at 1 km spatial resolution, range from 60 to 230%. Improvements can be attributed to: (1) the use of machine learning instead of linear regression, (2) to considerable investments in preparing finer resolution covariate layers and (3) to insertion of additional soil profiles. Further development of SoilGrids could include refinement of methods to incorporate input uncertainties and derivation of posterior probability distributions (per pixel), and further automation of spatial modeling so that soil maps can be generated for potentially hundreds of soil variables. Another area of future research is the development of methods for multiscale merging of SoilGrids predictions with local and/or national gridded soil products (e.g. up to 50 m spatial resolution) so that increasingly more accurate, complete and consistent global soil information can be produced. SoilGrids are available under the Open Data Base License.},
    number = {2}
}

@misc{ESA-Landcover2017,
 author = {ESA},
 date = {2017},
 title = {{Land Cover CCI Product User Guide Version 2: Tech. Rep.}},
 url = {https://maps.elie.ucl.ac.be/CCI/viewer/download/ESACCI-LC-Ph2-PUGv2_2.0.pdf},
 urldate = {2023-08-17}
}

@Article{Piasecki2009,
  author   = {Piasecki, Michael and Beran, Bora},
  journal  = {Earth Science Informatics},
  title    = {A semantic annotation tool for hydrologic sciences},
  year     = {2009},
  issn     = {1865-0481},
  number   = {3},
  pages    = {157--168},
  volume   = {2},
  abstract = {Semantic annotations are playing an increasingly important role in the world of metadata, more specifically when dealing with semantic heterogeneities between information systems. The need to bring together disparate data sources (in terms of syntax and semantics) so they can be searched simultaneously from a single search environment has become one of the most challenging tasks in developing information systems that span multiple communities as is common in the geosciences. The key problem lies in the legacy information systems, in which, at the time of development, each system used (and continues to use) its own semantic framework to identify variable codes and names, as well as annotating the collected data with metadata. This lack of a common metadata framework as well the uncoordinated use of descriptors and controlled vocabularies has led to a situation in which synonyms and hyponyms abound. Experience has shown that a centralized system with just one vocabulary for all is not feasible. Rather, in order to overcome these discrepancies it is important to realize that heterogeneity is an inevitable aspect of the scientific data world that needs to be accommodated. This paper describes the development and end use of an application that is designed to connect arbitrary variable names to specific concepts in layered search ontology. We will demonstrate the utility of this application through its deployment for the Consortium for the Advancement of Hydrologic Sciences Inc. (CUAHSI) network of testbeds and report on the issues that emerged carrying out variable and concept tagging. These issues concern specificity of a concept, ancillary information needed when identifying proper ontology locations, and multiple appearances of variables at different locations.},
  doi      = {10.1007/s12145-009-0031-x},
  refid    = {Piasecki2009},
  url      = {https://doi.org/10.1007/s12145-009-0031-x},
}

@Article{Hedden2010,
  author   = {Hedden, Heather},
  journal  = {Journal of Digital Asset Management},
  title    = {Taxonomies and controlled vocabularies best practices for metadata},
  year     = {2010},
  issn     = {1743-6559},
  number   = {5},
  pages    = {279--284},
  volume   = {6},
  abstract = {Taxonomies or controlled vocabularies are used in descriptive metadata fields to support consistent, accurate, and quick indexing and retrieval of digital asset content. Designing metadata and controlled vocabularies is an integrated process that takes into consideration which and how many metadata fields will make use of controlled vocabularies. Synonyms (non-preferred terms) and hierarchies are methods to help users find the right term within a large controlled vocabulary. Best practices for creating non-preferred terms and hierarchies are explained.},
  doi      = {10.1057/dam.2010.29},
  refid    = {Hedden2010},
  url      = {https://doi.org/10.1057/dam.2010.29},
}

@Book{OECD2022,
  author = {OECD},
  title  = {Going Digital Guide to Data Governance Policy Making},
  year   = {2022},
  publisher = {OECD Publishing},
  doi    = {10.1787/40d53904-en},
  url    = {https://doi.org/10.1787/40d53904-en},
  pages  = {70},
}

@Article{fuchs2021,
  author={Fuchs, Sven and Beardsmore, Graeme and Chiozzi, Paolo and Espinoza-Ojeda, Orlando Miguel and Gola, Gianluca and Gosnold, Will and Harris, Robert and Jennings, Sam and Liu, Shaowen and Negrete-Aranda, Raquel and others},
  journal  = {International Journal of Terrestrial Heat Flow and Applications},
  title    = {A new database structure for the IHFC Global Heat Flow Database},
  volume={4},
  number={1},
  pages={1--14},
  year={2021},
  doi= {10.31214/ijthfa.v4i1.62},
  url= {https://ijthfa.com/index.php/journal/article/view/62},
}

@article{fuchs2023,
title = {Quality-assurance of heat-flow data: The new structure and evaluation scheme of the IHFC Global Heat Flow Database},
journal = {Tectonophysics},
volume = {863},
pages = {229976},
year = {2023},
issn = {0040-1951},
doi = {10.1016/j.tecto.2023.229976},
url = {https://www.sciencedirect.com/science/article/pii/S0040195123002743},
author = {Sven Fuchs and Ben Norden and Florian Neumann and Norbert Kaul and Akiko Tanaka and Ilmo T. Kukkonen and Christophe Pascal and Rodolfo Christiansen and Gianluca Gola and Jan Šafanda and Orlando Miguel Espinoza-Ojeda and Ignacio Marzan and Ladislaus Rybach and Elif Balkan-Pazvantoğlu and Elsa Cristina Ramalho and Petr Dědeček and Raquel Negrete-Aranda and Niels Balling and Jeffrey Poort and Yibo Wang and Argo Jõeleht and Dušan Rajver and Xiang Gao and Shaowen Liu and Robert Harris and Maria Richards and Sandra McLaren and Paolo Chiozzi and Jeffrey Nunn and Mazlan Madon and Graeme Beardsmore and Rob Funnell and Helmut Duerrast and Samuel Jennings and Kirsten Elger and Cristina Pauselli and Massimo Verdoya},
keywords = {Heat-flow density, Quality scheme, Thermal geophysics, Global heat flow database (GHFD), Thermal parameter, Data information system, International Heat Flow Commission (IHFC)},
abstract = {Since 1963, the International Heat Flow Commission has been fostering the compilation of the Global Heat Flow Database to provide reliable heat-flow data. Over time, techniques and methodologies evolved, calling for a reorganization of the database structure and for a reassessment of stored heat-flow data. Here, we provide the results of a collaborative, community-driven approach to set-up a new, quality-approved global heat-flow database. We present background information on how heat-flow is determined and how this important thermal parameter could be systematically evaluated. The latter requires appropriate documentation of metadata to allow the application of a consistent evaluation scheme. The knowledge of basic data (name and coordinates of the site, depth range of temperature measurements, etc.), details on temperature and thermal-conductivity data and possible perturbing effects need to be given. The proposed heat-flow quality evaluation scheme can discriminate between different quality aspects affecting heat flow: numerical uncertainties, methodological uncertainties, and environmental effects. The resulting quality codes allow the evaluation of every stored heat-flow data entry. If mandatory basic data are missing, the entry is marked accordingly. In cases where more than one heat-flow determination is presented for one specific site, and all of them are considered for the site, the poorest evaluation score is inherited to the site level. The required data and the proposed scheme are presented in this paper. Due to the requirements of the newly developed evaluation scheme, the database structure as presented in 2021 has been updated and is available in the appendix of this paper. The new quality scheme will allow a comprehensible evaluation of the stored heat-flow data for the first time.}
}


@misc{fuchs2023_data,
  author = {Fuchs, Sven and Neumann, Florian and Norden, Ben and Beardsmore, Graeme and Chiozzi, Paolo and Colgan, William and Anguiano Dominguez, Ana Paulina and Duque, Maria Rosa Alves and Ojeda Espinoza, Orlando Miguel and Forster, Florian and Förster, Andrea and Fröhder, Robert and Fuentes, Karina and Hajto, Marek and Harris, Robert and Jõeleht, Argo and Liebing, Helena and Liu, Shaowen and Lüdtke, Gwendolin and Madon, Mazlan and Negrete-Aranda, Raquel and Poort, Jeffrey and Reznik, Itay J. and Riedel, Michael and Rolandone, Frédérique and Stål, Tobias and Verdoya, Massimo and Wu, Jyun-Nai},
  title = {Global Heat Flow Data Assessment Group},
  version = {1},
  year = {2023},
  publisher = {GFZ Data Services},
  doi = {10.5880/fidgeo.2023.008},
  url = {https://doi.org/10.5880/fidgeo.2023.008},
}

@misc{fuchs2022,
  author = {Fuchs, Sven and Norden, Ben and Förster, Andrea},
  title = {The German Heat Flow Database 2022},
  year = {2022},
  publisher = {GFZ Data Services},
  doi = {10.5880/GFZ.4.8.2022.015},
  url = {https://doi.org/10.5880/GFZ.4.8.2022.015},
}

@misc{kerzenmacher2024,
  author = {Kerzenmacher, T. and Braesicke, P.},
  title = {QBO: Monthly Zonal Stratospheric Winds from Tropical Radiosonde Data (Mainly Singapore)},
  year = {2022},
  publisher = {Zenodo},
  doi = {10.5281/zenodo.12635443},
  url = {https://doi.org/10.5281/zenodo.12635443},
}

@book{baumann2021,
  author = {Baumann, Philipp and Krahn, Philipp and Lauber-Rönsberg, Anne},
  title = {Forschungsdatenmanagement und Recht. Datenschutz-, Urheber- und Vertragsrecht},
  year = {2021},
  publisher = {Wolfgang Neugebauer Verlag},
  address = {Feldkirch/Düns},
  series = {Arbeitshefte der Arbeitsgemeinschaft für juristisches Bibliotheks- und Dokumentationswesen},
  volume = {Band 28}
}

@article{carroll2020,
  author = {Carroll, Sarah R. and Garba, Iddo and Figueroa-Rodríguez, Omar L. and Holbrook, Jeremy and Lovett, Richard and Materechera, Solomon and others},
  title = {The CARE Principles for Indigenous Data Governance},
  journal = {Data Science Journal},
  volume = {19},
  pages = {43},
  year = {2020},
  doi = {10.5334/dsj-2020-043},
  url = {https://doi.org/10.5334/dsj-2020-043}
}

@manual{dfg2022,
  author = {{Deutsche Forschungsgemeinschaft}},
  title = {Guidelines for Safeguarding Good Research Practice. Code of Conduct},
  year = {2022},
  note = {Accessed from \url{https://doi.org/10.5281/zenodo.6472827}},
  doi = {10.5281/zenodo.6472827}
}

@article{jennings2023,
  author = {Jennings, Laura and Anderson, Thomas and Martinez, Andrea and Sterling, Rachael and Chavez, Diego D. and Garba, Iddo and others},
  title = {Applying the 'CARE Principles for Indigenous Data Governance' to ecology and biodiversity research},
  journal = {Nature Ecology & Evolution},
  volume = {7},
  number = {10},
  pages = {1547--1551},
  year = {2023},
  doi = {10.1038/s41559-023-02161-2},
  url = {https://doi.org/10.1038/s41559-023-02161-2}
}

@incollection{lauber-roensberg2021,
  author = {Lauber-Rönsberg, Anne},
  title = {1.4 Rechtliche Aspekte des Forschungsdatenmanagements},
  booktitle = {Praxishandbuch Forschungsdatenmanagement},
  editor = {Putnings, Markus and Neuroth, Heike and Neumann, Janna},
  publisher = {De Gruyter},
  pages = {89--114},
  year = {2021},
  doi = {10.1515/9783110657807-005},
  url = {https://doi.org/10.1515/9783110657807-005}
}

@manual{ratswd2020,
  author = {{Rat für Sozial- und Wirtschaftsdaten}},
  title = {Data Protection Guide},
  edition = {2nd fully revised edition},
  series = {RatSWD Output},
  number = {8},
  year = {2020},
  note = {Berlin, Rat für Sozial- und Wirtschaftsdaten (RatSWD)},
  doi = {10.17620/02671.50},
  url = {https://doi.org/10.17620/02671.50}
}

@misc{regulation2016,
  title = {Regulation (EU) 2016/679 of the European Parliament and of the Council of 27 April 2016 on the protection of natural persons with regard to the processing of personal data and on the free movement of such data, and repealing Directive 95/46/EC (General Data Protection Regulation)},
  year = {2016},
  url = {http://data.europa.eu/eli/reg/2016/679/2016-05-04},
  note = {Accessed 24 April 2024}
}

@misc{urhg1965,
  title = {Urheberrechtsgesetz vom 9. September 1965 (BGBl. I S. 1273), das zuletzt durch Artikel 25 des Gesetzes vom 23. Juni 2021 (BGBl. I S. 1858) geändert worden ist},
  year = {1965},
  url = {https://www.gesetze-im-internet.de/urhg/BJNR012730965.html},
  note = {Accessed 24 April 2024}
}

@article{wilkinson2016,
  author = {Wilkinson, Mark D. and Dumontier, Michel and Aalbersberg, IJsbrand J. and others},
  title = {The FAIR Guiding Principles for scientific data management and stewardship},
  journal = {Scientific Data},
  volume = {3},
  pages = {160018},
  year = {2016},
  doi = {10.1038/sdata.2016.18},
  url = {https://doi.org/10.1038/sdata.2016.18}
}

@article{wuensche2022,
  author = {Wünsche, Silke and Soßna, Vanessa and Kreitlow, Volker and Voigt, Peter},
  title = {Urheberrechte an Forschungsdaten – Typische Unsicherheiten und wie man sie vermindern könnte. Ein Diskussionsimpuls},
  journal = {Bausteine Forschungsdatenmanagement},
  number = {1/2022},
  pages = {26--42},
  year = {2022},
  doi = {10.17192/bfdm.2022.1.8369},
  url = {https://doi.org/10.17192/bfdm.2022.1.8369}
}

@article{baumann2023,
  author = {Baumann, Philipp},
  title = {Rechte an Forschungsdaten},
  journal = {digital | recht},
  volume = {11},
  year = {2023},
  doi = {10.25353/ubtr-81e9-927d-e6dd},
  url = {https://doi.org/10.25353/ubtr-81e9-927d-e6dd}
}

@techreport{baumann2018,
  author = {Baumann, Philipp and Lauber-Rönsberg, Anne and Krahn, Philipp},
  title = {Gutachten zu den rechtlichen Rahmenbedingungen des Forschungsdatenmanagements. Kurzfassung},
  year = {2018},
  url = {https://tu-dresden.de/gsw/phil/irget/jfbimd13/ressourcen/dateien/dateien/DataJus/DataJus_Zusammenfassung_Gutachten_12-07-18.pdf?lang=en},
  note = {Accessed 24 April 2024}
}

@misc{bmbf2023,
  author = {{Bundesministerium für Bildung und Forschung}},
  title = {Urheberrecht in der Wissenschaft},
  year = {2023},
  url = {https://www.bmbf.de/SiteGlobals/Forms/bmbf/suche/publikationen/suche_formular.html},
  note = {Accessed 24 April 2024}
}

@article{brettschneider2021,
  author = {Brettschneider, Philipp and Axtmann, Anke and Böker, Elisabeth and von Suchodoletz, Daniel},
  title = {Offene Lizenzen für Forschungsdaten: Rechtliche Bewertung und Praxistauglichkeit verbreiteter Lizenzmodelle},
  journal = {O-Bib. Das Offene Bibliotheksjournal},
  volume = {8},
  number = {3},
  pages = {1--22},
  year = {2021},
  publisher = {Herausgeber VDB},
  doi = {10.5282/o-bib/5749},
  url = {https://doi.org/10.5282/o-bib/5749}
}

@book{kreutzer2021,
  author = {Kreutzer, Thomas and Lahmann, Holger},
  title = {Rechtsfragen bei Open Science: Ein Leitfaden},
  publisher = {Hamburg University Press},
  year = {2021},
  doi = {10.15460/HUP.211},
  url = {https://doi.org/10.15460/HUP.211}
}

@article{kuschel2018,
  author = {Kuschel, Lars},
  title = {Wem "gehören" Forschungsdaten?},
  journal = {Forschung und Lehre},
  volume = {9},
  pages = {764--766},
  year = {2018},
  url = {https://www.forschung-und-lehre.de/forschung/wem-gehoeren-forschungsdaten-1013},
  note = {Accessed 24 April 2024}
}

@article{kuschel2020,
  author = {Kuschel, Lars},
  title = {Urheberrecht und Forschungsdaten},
  journal = {Ordnung der Wissenschaft},
  volume = {1},
  pages = {43--52},
  year = {2020},
  url = {https://ordnungderwissenschaft.de/wp-content/uploads/2020/03/05_2020_Kuschel.pdf},
  note = {Accessed 24 April 2024}
}

@misc{nfdi_ev_2022,
  author       = {Konsortialversammlung des Vereins Nationale Forschungsdateninfrastruktur (NFDI) e.V.},
  title        = {Stellungnahme der NFDI-Konsortien zu Basisdiensten},
  month        = feb,
  year         = 2022,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.6091657},
  url          = {https://doi.org/10.5281/zenodo.6091657}
					
}

@misc{degbelo_etal2023,
  author       = {Degbelo, Auriol and
                  Frickenhaus, Stephan and
                  Grieb, Jonas and
                  Hachinger, Stephan and
                  Henzen, Christin and
                  Klammer, Ralf and
                  Müller, Claudia and
                  Munke, Johannes and
                  Nüst, Daniel and
                  Purr, Christopher and
                  Weiland, Claus and
                  Wellmann, Alexander},
  title        = {NFDI4Earth Software Architecture},
  month        = sep,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.8333959},
  url          = {https://doi.org/10.5281/zenodo.8333959}
 }

@misc{solino_fernandez_2023,
  author       = {Soliño Fernández, Breixo and
                  Kazeroni, Rémi},
  title        = {{Enhancing Earth system model evaluation with data 
                   cube enabled machine learning}},
  month        = apr,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.7826038},
  url          = {https://doi.org/10.5281/zenodo.7826038}
}

@misc{fan_2023,
  author       = {Fan, Naixin and
                  Forkel, Matthias},
  title        = {{Optimizing global vegetation model with model-data 
                   integration approach}},
  month        = jul,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.8131542},
  url          = {https://doi.org/10.5281/zenodo.8131542}
}

@misc{domisch_etal_2023,
  author       = {Domisch, Sami and
                  Bremerich, Vanessa and
                  Torres-Cambas, Yusdiel and
                  Grigoropoulou, Afroditi and
                  García Márquez, Jaime R. and
                  Amatulli, Giuseppe and
                  De Meester, Luc and
                  Grossart, Hans-Peter and
                  Gessner, Mark and
                  Mehner, Thomas and
                  Adrian, Rita},
  title        = {{Getting freshwater spatiotemporal data on track – 
                   towards the interoperability of freshwater-
                   specific data}},
  month        = may,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.7888389},
  url          = {https://doi.org/10.5281/zenodo.7888389}
}

@misc{berndt_2023,
  author       = {Berndt, Janine and
                  Hübscher, Christian and
                  Keil, Hanno and
                  Lehmann, Andreas and
                  Berndt, Christian},
  title        = {German Marine Seismic Data Access},
  month        = apr,
						   
			   
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.7875451},
  url          = {https://doi.org/10.5281/zenodo.7875451}
}

@misc{maximilian_sochting_2023,
  author       = {Maximilian Söchting and
                  David Montero and
                  Miguel Mahecha},
  title        = {{Lexcube: Interactive Visualization and Exploration 
                   of High-Resolution Remote Sensing and
                   Socioeconomic Data Sets}},
  month        = apr,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.7822389},
  url          = {https://doi.org/10.5281/zenodo.7822389}
}

@misc{halisch_2023,
  author       = {Halisch, Matthias and
                  Nordsiek, Sven},
  title        = {{NFDI4Earth Pilot Report - Interoperability and 
                   Reusability of Geoscientific Laboratory Data}},
  month        = jun,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.8063264},
  url          = {https://doi.org/10.5281/zenodo.8063264}
}

@misc{haug_2023,
  author       = {Haug, Jan-Karl and
                  Krüger, Tobias and
                  Zwenzner, Hendrik and
                  Meinel, Gotthard and
                  Esch, Thomas and
                  Marconcini, Mattia and
                  Zeidler, Julian and
                  Hartmann, André and
                  Sikder, Sujit and
                  Heinen, Torsten and
                  Twele, André and
                  Schorcht, Martin},
  title        = {World Settlement Footprint},
  month        = may,
  year         = 2023,
  publisher    = {Zenodo},
  version      = 1,
  doi          = {10.5281/zenodo.7897514},
  url          = {https://doi.org/10.5281/zenodo.7897514}
}

@misc{strack_2023,
  author       = {Strack, Tonke and
                  Jonkers, Lukas and
                  Huber, Robert and
                  Kucera, Michal},
  title        = {{Reusability of data with complex semantic 
                   structure}},
  month        = jul,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.8124211},
  url          = {https://doi.org/10.5281/zenodo.8124211}
}

@misc{kevin_fa_darras_2023,
  author       = {Kevin FA Darras and
                  Frederik Pitz and
                  Dánnell Quesada-Chacón and
                  Felix Zichner and
                  Paula Phan and
                  Jan O Engler and
                  Anna F Cord},
  title        = {{Towards standardized soundscape recordings and 
                   analyses in Earth System Sciences}},
  month        = mar,
  year         = 2023,
  publisher    = {Zenodo},
  version      = {1.0.2},
  doi          = {10.5281/zenodo.7785327},
  url          = {https://doi.org/10.5281/zenodo.7785327}
}

@misc{darras_f1000research,
AUTHOR = {Darras, KFA and Pérez, N and Dilong, L and Hanf-Dressler, T and Markolf, M and Wanger, TC},
TITLE = {ecoSound-web: an open-source, online platform for ecoacoustics},
JOURNAL = {F1000Research},
VOLUME = {9},
YEAR = {2023},
NUMBER = {1224},
DOI = {10.12688/f1000research.26369.2}
}

@article{domisch_etal_taylorfrancis_2024,
 author       = {Domisch, Sami and
                  Bremerich, Vanessa and
				  Buurman, Merret and
				  Kaminke, Béla and
				  Tomiczek, Thomas and
                  Torres-Cambas, Yusdiel and
                  Grigoropoulou, Afroditi and
                  Garcia Marquez, Jaime R. and
                  Amatulli, Giuseppe and
                  Grossart, Hans-Peter and
                  Gessner, Mark and
                  Mehner, Thomas and
				  Adrian, Rita and
                  De Meester, Luc},
title = {GeoFRESH – an online platform for freshwater geospatial data processing},
journal = {International Journal of Digital Earth},
volume = {17},
number = {1},
pages = {2391033},
year = {2024},
publisher = {Taylor \& Francis},
doi = {10.1080/17538947.2024.2391033},
URL = {https://doi.org/10.1080/17538947.2024.2391033},
}

@Article{essd-14-4525-2022,
AUTHOR = {Amatulli, G. and García Márquez, J. and Sethi, T. and Kiesel, J. and Grigoropoulou, A. and Üblacker, M. M. and Shen, L. Q. and Domisch, S.},
TITLE = {Hydrography90m: a new high-resolution global hydrographic dataset},
JOURNAL = {Earth System Science Data},
VOLUME = {14},
YEAR = {2022},
NUMBER = {10},
PAGES = {4525--4550},
URL = {https://essd.copernicus.org/articles/14/4525/2022/},
DOI = {10.5194/essd-14-4525-2022}
}

@article{Schuerz_etal_2023,
author = {Schürz, Marlene and Grigoropoulou, Afroditi and García Márquez, Jaime and Torres-Cambas, Yusdiel and Tomiczek, Thomas and Floury, Mathieu and Bremerich, Vanessa and Schürz, Christoph and Amatulli, Giuseppe and Grossart, Hans-Peter and Domisch, Sami},
title = {hydrographr: An R package for scalable hydrographic data processing},
journal = {Methods in Ecology and Evolution},
volume = {14},
number = {12},
pages = {2953-2963},
keywords = {connectivity, hydrographic data processing, Hydrography90m, river, R-package, scalability, spatial freshwater biodiversity, stream network},
doi = {https://doi.org/10.1111/2041-210X.14226},
url = {https://besjournals.onlinelibrary.wiley.com/doi/abs/10.1111/2041-210X.14226},
abstract = {Abstract Freshwater ecosystems are considered biodiversity hotspots, but assessing the spatial distribution of species remains challenging. One major obstacle lies in the complex geospatial processing of large amounts of data, such as stream network, sub-catchment and basin data, that are necessary for addressing the longitudinal connectivity among water bodies. Workflows thus need to be scalable, especially when working across large spatial extents and at high spatial resolution. This in turn requires advanced command-line GIS skills and programming language integration, which often poses a challenge for freshwater researchers. To address this challenge, we developed the package hydrographr that provides scalable hydrographic data processing in R. The package contains functions for downloading data of the high-resolution Hydrography90m dataset, processing, reading and extracting information, as well as assessing network distances and connectivity. While the functions are, by default, tailored toward the Hydrography90m data, they can also be generalised toward other data and purposes, such as efficient cropping and merging of raster and vector data, point-raster extraction, raster reclassification and data aggregation. The package depends on the open-source software GDAL/OGR, GRASS-GIS and the AWK programming language in the Linux environment, allowing a seamless language integration. Since the data is processed outside R, hydrographr allows creating scalable geo-processing workflows. We illustrate the hydrographr functions using two workflows that focus on (i) a freshwater species distribution modelling approach, and (ii) assessing stream connectivity given the fragmentation by dams. We also provide a detailed guide for the initial installation of the required software. Windows users need to first enable the Windows Subsystem for Linux (WSL) feature, and can then follow the same software installation as Linux users. hydrographr is maintained on GitHub at https://github.com/glowabio/hydrographr. hydrographr provides a set of key functions for processing freshwater geospatial data. We expect that the package will support the freshwater-related research communities given the easy-to-use wrapper functions that allow capitalizing on powerful open-source command-line software, which may otherwise require a steep learning curve. Users can thus perform large-scale freshwater-specific longitudinal connectivity and network analyses across large geographic extents while staying within the R environment.},
year = {2023}
}

@article{lafferty_2020,
author = {Lafferty-Hess, S. and Rudder, J. and Downey, M. and Ivey, S. and Darragh, J. and Kati, R.},
title = {Conceptualizing Data Curation Activities Within Two Academic Libraries},
journal = {Journal of Librarianship and Scholarly Communication},
year = {2020},
volume = {8},
number = {1},
pages = {eP2347},
url = {https://doi.org/10.7710/2162-3309.2347},
doi = {10.7710/2162-3309.2347}									
}

@article{wilkinson_etal2016,
AUTHOR = {Wilkinson, Mark D. and and Dumontier, Michel, and Aalbersberg, IJsbrand Jan, and Appleton, Gabrielle, and Axton, Myles, and Baak, Arie, and Blomberg, Niklas, and Boiten, Jan-Willem, and da Silva Santos, Luiz Bonino, and Bourne, Philip E., and Bouwman, Jildau, and Brookes, Anthony J., and Clark, Tim, and Crosas, Mercè, and Dillo, Ingrid, and Dumon, Olivier, and Edmunds, Scott, and Evelo, Chris T., and Finkers, Richard, and Gonzalez-Beltran, Alejandra, and Gray, Alasdair J.G., and Groth, Paul, and Goble, Carole, and Grethe, Jeffrey S., and Heringa, Jaap, and ’t Hoen, Peter A.C, and Hooft, Rob, and Kuhn, Tobias, and Kok, Ruben, and Kok, Joost, and Lusher, Scott J., and Martone, Maryann E., and Mons, Albert, and Packer, Abel L., and Persson, Bengt, and Rocca-Serra, Philippe, and Roos, Marco, and van Schaik, Rene, and Sansone, Susanna-Assunta, and Schultes, Erik, and Sengstag, Thierry, and Slater, Ted, and Strawn, George, and Swertz, Morris A., and Thompson, Mark, and van der Lei, Johan, and van Mulligen, Erik, and Velterop, Jan, and Waagmeester, Andra, and Wittenburg, Peter, and Wolstencroft, Katherine, and Zhao, Jun, and Mons, Barend},
YEAR = {2016},
TITLE = {The FAIR Guiding Principles for scientific data management and stewardship},
JOURNAL = {Scientific Data},
PAGES = {160018},
VOLUME = {3},
ABSTRACT = {There is an urgent need to improve the infrastructure supporting the reuse of scholarly data. A diverse set of stakeholders—representing academia, industry, funding agencies, and scholarly publishers—have come together to design and jointly endorse a concise and measureable set of principles that we refer to as the FAIR Data Principles. The intent is that these may act as a guideline for those wishing to enhance the reusability of their data holdings. Distinct from peer initiatives that focus on the human scholar, the FAIR Principles put specific emphasis on enhancing the ability of machines to automatically find and use the data, in addition to supporting its reuse by individuals. This Comment is the first formal publication of the FAIR Principles, and includes the rationale behind them, and some exemplar implementations in the community.},
URL = {https://doi.org/10.1038/sdata.2016.18},
DOI = {10.1038/sdata.2016.18}
} 

@misc{frickenhaus_etal2022,
  author       = {Frickenhaus, Stephan and
                  Fritzsch, Bernadette and
                  Hachinger, Stephan and
                  Humbert, Angelika and
                  Koldunov, Nikolay V. and
                  Müller-Pfefferkorn, Ralph and
                  Munke, Johannes and
                  Trumpik, Noah and
                  Thiemann, Hannes},
  title        = {{FAIR@HPC – Improving HPC usage in ESS by FAIR data 
                   and compute services}},
  month        = may,
  year         = 2022,
  publisher    = {Zenodo},
  version      = {1.0},
  doi          = {10.5281/zenodo.6565405},
  url          = {https://doi.org/10.5281/zenodo.6565405}
								 
}

@book{engelhardt_2022,
  author       = {Engelhardt, Claudia and
                  Biernacka, Katarzyna and
                  Coffey, Aoife and
                  Cornet, Ronald and
                  Danciu, Alina and
                  Demchenko, Yuri and
                  Downes, Stephen and
                  Erdmann, Christopher and
                  Garbuglia, Federica and
                  Germer, Kerstin and
                  Helbig, Kerstin and
                  Hellström, Margareta and
                  Hettne, Kristina and
                  Hibbert, Dawn and
                  Jetten, Mijke and
                  Karimova, Yulia and
                  Kryger Hansen, Karsten and
                  Kuusniemi, Mari Elisa and
                  Letizia, Viviana and
                  McCutcheon, Valerie and
                  McGillivray, Barbara and
                  Ostrop, Jenny and
                  Petersen, Britta and
                  Petrus, Ana and
                  Reichmann, Stefan and
                  Rettberg, Najla and
                  Reverté, Carmen and
                  Rochlin, Nick and
                  Saenen, Bregt and
                  Schmidt, Birgit and
                  Scholten, Jolien and
                  Shanahan, Hugh and
                  Straube, Armin and
                  Van den Eynden, Veerle and
                  Vandendorpe, Justine and
                  Venkataram, Shanmugasundaram and
                  Wiljes, Cord and
                  Wuttke, Ulrike and
                  Yeomans, Joanne and
                  Zhou, Biru},
  title        = {{D7.4 How to be FAIR with your data. A teaching and 
                   training handbook for higher education
                   institutions}},
  publisher    = {Zenodo},
  year         = 2022,
  month        = jun,
  doi          = {10.5281/zenodo.6674301},
  url          = {https://doi.org/10.5281/zenodo.6674301}
}

@misc{doell_etal2023,
        author = {Petra Döll and Monika Sester and Udo Feuerhake and Holger Frahm and Bernadette Fritzsch and Dominik C. Hezel and Boris Kaus and Olaf Kolditz and Jan Linxweiler and Hannes Müller Schmied and Emmanuel Nyenah and Bernjamin Risse and Ulrich Schielein and Tobias Schlauch and Thilo Streck and Gijs van den Oord},
        title = {Sustainable research software for high-quality computational research in the Earth System Sciences: Recommendations for universities, funders and the scientific community in Germany},
        year = {2023},
		publisher = {Zenodo},
        abstract = {Similar to other research fields, new knowledge in the Earth System Sciences is increasingly produced by computational research. However, the reproducibility of this type of research has been shown to be very limited, and its efficiency and quality need to be improved. Reproducibility requires researchers to publish both their research outcome in the form of a paper and their research workflows, software and data so that other researchers can reproduce the findings without any further support still years later. Efficient and high-quality computational research requires skills beyond programming as well as the capacity for software maintenance. Inspired by a best-practice example from the Netherlands, we provide 15 recommendations for universities, research funders and the scientific community who wish to support the development of sustainable high-quality computational research in Germany. They relate to the training and support of researchers by universities and other research organizations and to research funding. Of particular importance are options for establishing institutional support by research software engineers who are employed in permanent positions, funding of research software as research infrastructure as well as approaches for increasing the scientific merit that is achieved by producing sustainable research software and providing reproducible research output.},
        url = {http://dx.doi.org/10.23689/fidgeo-5805},
		doi = {10.23689/fidgeo-5805}
}

@misc{anders_2024,
  author       = {Anders, Ivonne and
                  Lammert, Andrea and
                  Löhden, Aenne and
                  Peters-von Gehlen, Karsten},
  title        = {Keep or delete data?  - A decision guide},
  month        = apr,
  year         = 2024,
  publisher    = {Zenodo},
  version      = {1.0.0},
  doi          = {10.5281/zenodo.10902277},
  url          = {https://doi.org/10.5281/zenodo.10902277}
}

@misc{andreu_2023,
  author       = {Andreu, Toni and
                  Anglada, Lluís and
                  Antos, David and
                  Bähr, Thomas and
                  Brzeźniak, Maciej and
                  Burgi, Pierre-Yves and
                  Cavet, Cécile and
                  Celjak, Draženko and
                  Crépé-Renaudin, Sabine and
                  De Loof, Chris and
                  Dillo, Ingrid and
                  Dubois, Olesea and
                  Fernandes, Rui and
                  Forsström, Pirjo-Leena and
                  Ganis, Gerardo and
                  Holl, András and
                  Lamers, Didi and
                  Lammert, Andrea and
                  L'Hours, Hervé and
                  Lloret Iglesias, Lara and
                  Maggi, Marcello and
                  Majdanski, Mariusz and
                  Nief, Jean-Yves and
                  Novacek, Jiri and
                  Piroi, Florina and
                  Presser, Karl and
                  Saenen, Bregt and
                  Shankar, Sangeetha and
                  Smareglia, Riccardo and
                  Stockhause, Martina and
                  Stokes, Paul and
                  Tenhunen, Ville and
                  Venkataraman, Shanmugasundaram and
                  Viljoen, Matthew and
                  Wali, Mojib and
                  Wyns, Roxanne},
  title        = {{Recommendations Consultation. EOSC-A Long Term 
                   Data Preservation Task Force}},
  month        = oct,
  year         = 2023,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.10014698},
  url          = {https://doi.org/10.5281/zenodo.10014698}
}

@misc{dolich_2024_13842287,
  author       = {Dolich, Alexander},
  title        = {{CAMELS-DE Processing Pipeline}},
  month        = {Sep},
  year         = {2024},
  publisher    = {Zenodo},
  version      = {1.0.0},
  doi          = {10.5281/zenodo.13842287},
  url          = {https://doi.org/10.5281/zenodo.13842287}
}

@Article{loritz_etal_2024_essd-2024-318,
AUTHOR = {Loritz, R. and 
          Dolich, A. and 
          Acuña Espinoza, E. and 
          Ebeling, P. and 
          Guse, B. and 
          Götte, J. and 
          Hassler, S. K. and 
          Hauffe, C. and 
          Heidbüchel, I. and 
          Kiesel, J. and 
          Mälicke, M. and 
          Müller-Thomy, H. and 
          Stölzle, M. and 
          Tarasova, L.},
TITLE = {{CAMELS-DE: hydro-meteorological time series and attributes for 1555 catchments in Germany}},
JOURNAL = {Earth System Science Data Discussions},
VOLUME = {2024},
YEAR = {2024},
PAGES = {1--30},
URL = {https://essd.copernicus.org/preprints/essd-2024-318/},
DOI = {10.5194/essd-2024-318}
}

@misc{dolich_2024_13837553,
  author = {Dolich, Alexander and
            Acuna Espinoza, Eduardo and
            Ebeling, Pia and
            Guse, Björn and
            Götte, Jonas and
            Hassler, Sibylle and
            Hauffe, Corina and
            Kiesel, Jens and
            Heidbüchel, Ingo and
            Mälicke, Mirko and
            Müller-Thomy, Hannes and
            Stölzle, Michael and
            Tarasova, Larisa and
            Loritz, Ralf},
  title = {{CAMELS-DE: hydrometeorological time series and 
                   attributes for 1582 catchments in Germany}},
  month = {Sep},
  year = {2024},
  publisher = {Zenodo},
  version = {1.0.0},
  doi = {10.5281/zenodo.13837553},
  url = {https://doi.org/10.5281/zenodo.13837553}
}

@misc{amatulli_2022_08_09,
author = {Amatulli, G and 
          Garcia Marquez, J R and 
          Sethi, T and 
          Kiesel, J and 
          Grigoropoulou, A and 
          Üblacker, M and 
          Shen, L and 
          Domisch, S},
title = {{Hydrography90m: A new high-resolution global hydrographic dataset}},
institution = {{IGB Leibniz-Institute of Freshwater Ecology and Inland Fisheries}}, 
url = {https://doi.org/10.18728/igb-fred-762.1},
doi = {10.18728/igb-fred-762.1}
}

@Article{nelson_etal_2024_egusphere,
AUTHOR = {Nelson, J. A. and Walther, S. and Gans, F. and Kraft, B. and Weber, U. and Novick, K. and Buchmann, N. and Migliavacca, M. and Wohlfahrt, G. and \v{S}igut, L. and Ibrom, A. and Papale, D. and G\"ockede, M. and Duveiller, G. and Knohl, A. and H\"ortnagl, L. and Scott, R. L. and Zhang, W. and Hamdi, Z. M. and Reichstein, M. and Aranda-Barranco, S. and Ard\"o, J. and Op de Beeck, M. and Billdesbach, D. and Bowling, D. and Bracho, R. and Br\"ummer, C. and Camps-Valls, G. and Chen, S. and Cleverly, J. R. and Desai, A. and Dong, G. and El-Madany, T. S. and Euskirchen, E. S. and Feigenwinter, I. and Galvagno, M. and Gerosa, G. and Gielen, B. and Goded, I. and Goslee, S. and Gough, C. M. and Heinesch, B. and Ichii, K. and Jackowicz-Korczynski, M. A. and Klosterhalfen, A. and Knox, S. and Kobayashi, H. and Kohonen, K.-M. and Korkiakoski, M. and Mammarella, I. and Mana, G. and Marzuoli, R. and Matamala, R. and Metzger, S. and Montagnani, L. and Nicolini, G. and O'Halloran, T. and Ourcival, J.-M. and Peichl, M. and Pendall, E. and Ruiz Reverter, B. and Roland, M. and Sabbatini, S. and Sachs, T. and Schmidt, M. and Schwalm, C. R. and Shekhar, A. and Silberstein, R. and Silveira, M. L. and Spano, D. and Tagesson, T. and Tramontana, G. and Trotta, C. and Turco, F. and Vesala, T. and Vincke, C. and Vitale, D. and Vivoni, E. R. and Wang, Y. and Woodgate, W. and Yepez, E. A. and Zhang, J. and Zona, D. and Jung, M.},
TITLE = {X-BASE: the first terrestrial carbon and water flux products from an extended data-driven scaling framework, FLUXCOM-X},
JOURNAL = {EGUsphere},
VOLUME = {2024},
YEAR = {2024},
PAGES = {1--51},
URL = {https://egusphere.copernicus.org/preprints/2024/egusphere-2024-165/},
DOI = {10.5194/egusphere-2024-165}
}

@Article{eggert_etal_2022,
AUTHOR = {Eggert, D. and  
          Sips, M. and  
          Sommer, P.S. and   
          Dransch, D.},
TITLE = {{DASF: A data analytics software framework for distributed environments}},
JOURNAL = {Journal of Open Source Software},
VOLUME = {7(78)},
YEAR = {2022}, 
URL = {https://doi.org/10.21105/joss.04052},
DOI = {10.21105/joss.04052}
}
@article{Nowicki2013,
  title = {Insights into spatial sensitivities of ice mass response to environmental change from the SeaRISE ice sheet modeling project I: Antarctica},
  volume = {118},
  ISSN = {2169-9011},
  url = {http://dx.doi.org/10.1002/jgrf.20081},
  DOI = {10.1002/jgrf.20081},
  number = {2},
  journal = {Journal of Geophysical Research: Earth Surface},
  publisher = {American Geophysical Union (AGU)},
  author = {Nowicki,  Sophie and Bindschadler,  Robert A. and Abe‐Ouchi,  Ayako and Aschwanden,  Andy and Bueler,  Ed and Choi,  Hyeungu and Fastook,  Jim and Granzow,  Glen and Greve,  Ralf and Gutowski,  Gail and Herzfeld,  Ute and Jackson,  Charles and Johnson,  Jesse and Khroulev,  Constantine and Larour,  Eric and Levermann,  Anders and Lipscomb,  William H. and Martin,  Maria A. and Morlighem,  Mathieu and Parizek,  Byron R. and Pollard,  David and Price,  Stephen F. and Ren,  Diandong and Rignot,  Eric and Saito,  Fuyuki and Sato,  Tatsuru and Seddik,  Hakime and Seroussi,  Helene and Takahashi,  Kunio and Walker,  Ryan and Wang,  Wei Li},
  year = {2013},
  month = jun,
  pages = {1002–1024}
}
@Article{goelzer_etal_2020,
AUTHOR = {Goelzer, H. and  
          Nowicki, S. and  
          Payne, A. and   
          Larour, E. and   
          Seroussi, H. and 
          Lipscomb, W.H. and   
          Gregory, J. and   
          Abe-Ouchi, A. and 
          Shephard, A. and 
          Simon, E. and 
          Agosta, C. and
          Alexander, P. and 
          Aschwanden, A. and 
          Barthel, A. and 
          Calov, R. and
          Chambers, C. and 
          Choi, Y. and 
          Cuzzone, J. and 
          Dumas, C. and 
          Edwards, T. and
          Felikson, D. and 
          Fettweis, X. and 
          Golledge, N.R. and 
          Greve, R. and
          Humbert, A. and 
          Huybrechts, P. and 
          Le clec'h, S. and  
          Lee, V. and
          Leguy, G. and 
          Little, C. and
          Lowry, D.P. and
          Morlighem, M. and 
          Nias, I. and 
          Quiquet, A. and 
          Rückamp, M. and 
          Schlegel, N.-J. and 
          Slater, D.A. and 
          Smith, R.S. and 
          Straneo, F. and 
          Tarasov, L. and 
          van de Wal, R. and 
          van den Broeke, M.},
TITLE = {{The future sea-level contribution of the Greenland ice sheet: a multi-model ensemble study of ISMIP6}},
JOURNAL = {The Cryosphere},
VOLUME = {14(9)},
YEAR = {2020}, 
PAGES = {3071--3096},
URL = {https://doi.org/10.5194/tc-14-3071-2020},
DOI = {10.5194/tc-14-3071-2020}
}

@Article{larour_etal_2012,
AUTHOR = {Larour, E. and  
          Seroussi, H. and  
          Morlighem, M. and   
          Rignot, E.},
TITLE = {{Continental scale, high order, hight spatial resolution, ice sheet modeling using the Ice Sheet System Model (ISSM)}},
JOURNAL = {Journal of Geophysical Research: Earth Surface},
VOLUME = {117},
YEAR = {2012}, 
URL = {https://doi.org/10.1029/2011JF002140},
DOI = {10.1029/2011JF002140}
}
@misc{Schultz2024a,
  author = {Schultz, T. and Humbert, A. and the CAPICE Team},
  title = {Challenges of Distributed Preprocessing, Computation, and Postprocessing in Ice Sheet Simulations},
  year = {2024},
  howpublished = {Remote Presentation},
  booktitle = {International Symposium on Grids \& Clouds (ISGC) 2024, Teipei, Taiwan},
  month = {March},
  day = {24-29},
  url = {https://indico4.twgrid.org/event/33/contributions/1457/}
}

@misc{Schultz2024b,
  author = {Schultz, T. and Humbert, A. and Eberle, J. and Frickenhaus, S. and Hachinger, S. and Sommer, P. and Thiemann, H. and Trumpik, N. and Fritzsch, B.},
  title = {Baby steps in conducting complex simulations across HPC Infrastructures},
  year = {2024},
  howpublished = {Poster},
  booktitle = {9th Data Science Symposium, Bremen, Germany},
  month = {April},
  day = {4-5},
  url = {https://hdl.handle.net/10013/epic.1a5aef77-2667-4f34-afb2-c99a3d0446eb}
}

@misc{Schultz2024c,
  author = {Schultz, T. and Humbert, A. and Eberle, J. and Frickenhaus, S. and Hachinger, S. and Sommer, P. and Thiemann, H. and Trumpik, N. and Fritzsch, B.},
  title = {CAPICE – Combined Analysis and Publication of Ice Sheet data},
  year = {2024},
  howpublished = {Poster},
  booktitle = {3rd NFDI4Earth Plenary 2024, Dresden, Germany},
  month = {May},
  day = {22-24},
  url = {https://hdl.handle.net/10013/epic.1a5aef77-2667-4f34-afb2-c99a3d0446eb}
}

@article{Seroussi2020,
  author = {Seroussi, H. and Nowicki, S. and Payne, A. J. and Goelzer, H. and Lipscomb, W. H. and Abe-Ouchi, A. and Agosta, C. and Albrecht, T. and Asay-Davis, X. and Barthel, A. and Calov, R. and Cullather, R. and Dumas, C. and Galton-Fenzi, B. K. and Gladstone, R. and Golledge, N. R. and Gregory, J. M. and Greve, R. and Hattermann, T. and Hoffman, M. J. and Humbert, A. and Huybrechts, P. and Jourdain, N. C. and Kleiner, T. and Larour, E. and Leguy, G. R. and Lowry, D. P. and Little, C. M. and Morlighem, M. and Pattyn, F. and Pelle, T. and Price, S. F. and Quiquet, A. and Reese, R. and Schlegel, N.-J. and Shephard, A. and Simon, E. and Smith, R. S. and Straneo, F. and Sun, S. and Trusel, L. D. and Van Breedam, J. and van de Wal, R. S. W. and Winkelmann, R. and Zhalo, C. and Zhang, T. and Zwinger, T.},
  title = {ISMIP6 Antarctica: a multi-model ensemble of the Antarctic ice sheet evolution over the 21st century},
  journal = {The Cryosphere},
  year = {2020},
  volume = {14},
  number = {9},
  pages = {3033-3070},
  doi = {10.5194/tc-14-3033-2020}
}

@book{waters1996preserving,
  title={Preserving Digital Information. Report of the Task Force on Archiving of Digital Information.},
  author={Waters, Donald and Garrett, John},
  year={1996},
  pages = {12-15},
  publisher={ERIC},
  url = {https://eric.ed.gov/?id=ED395602}
}


@Inbook{Beagrie2015_pre,
author="Beagrie, Neil and Jones, Maggie",
editor="Beagrie, Neil",
title="Preservation issues",
bookTitle="Digital Preservation Handbook",
year="2015",
publisher="Digital Preservation Coalition",
url="https://www.dpconline.org/handbook",
}

@Inbook{Beagrie2015_star,
author="Beagrie, Neil and Jones, Maggie",
editor="Beagrie, Neil",
title="Getting Started",
bookTitle="Digital Preservation Handbook",
year="2015",
publisher="Digital Preservation Coalition",
url="https://www.dpconline.org/handbook",
}

@Inbook{Beagrie2015_stor,
author="Beagrie, Neil and Jones, Maggie",
editor="Beagrie, Neil",
title="Storage",
bookTitle="Digital Preservation Handbook",
year="2015",
publisher="Digital Preservation Coalition",
url="https://www.dpconline.org/handbook",
}

@Inbook{Beagrie2015_ris,
author="Beagrie, Neil and Jones, Maggie",
editor="Beagrie, Neil",
title="Risk and change management",
bookTitle="Digital Preservation Handbook",
year="2015",
publisher="Digital Preservation Coalition",
url="https://www.dpconline.org/handbook",
}

@misc{forschungsdatenArchiveCalculation,
  title = {Speichern und Rechnen},
  howpublished = {\url{https://forschungsdaten.info/themen/speichern-und-rechnen/}},
  note = {Accessed: 2025-01-06}
}

@Inbook{Ullrich2010,
author="Ullrich, Dagmar",
editor="Neuroth, H. hrsg. v. and Oßwald, A. and Scheffel, R. and Strathmann, S. and Huth K.",
title="Bitstream Preservation",
bookTitle="nestor Handbuch: Eine kleine Enzyklopädie der digitalen Langzeitarchivierung",
year="2010",
publisher="nestor",
url="https://www.langzeitarchivierung.de/Webs/nestor/DE/Publikationen/nestor_Handbuecher/nestor_handbuecher_node.html",
}

@book{PREMIS2015,
  title={{PREMIS} Data Dictionary for Preservation Metadata},
  author={{{PREMIS} Editorial Committee}},
  year={2015},
  pages = {59-63},
  edition = {Third},
  publisher={PREMIS},
  url = {https://www.loc.gov/standards/premis/v3/}
}